## linux-signed-gcp-5.3 5.3.0-1032.34~18.04.1

=== debian/changelog ===
linux-signed-gcp-5.3 (5.3.0-1032.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1032.34~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 13 Jul 2020 08:21:32 -0600

linux-signed-gcp-5.3 (5.3.0-1031.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1031.33~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 12:08:25 +0200

linux-signed-gcp-5.3 (5.3.0-1030.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1030.32~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Jun 2020 12:30:01 -0300

linux-signed-gcp-5.3 (5.3.0-1029.31~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1029.31~18.04.1

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 16:06:32 +0200

linux-signed-gcp-5.3 (5.3.0-1027.29~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1027.29~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:16:25 -0700

linux-signed-gcp-5.3 (5.3.0-1026.28~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1026.28~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 20:44:25 -0300

linux-signed-gcp-5.3 (5.3.0-1021.23~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1021.23~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 12:04:38 +0200

linux-signed-gcp-5.3 (5.3.0-1020.22~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1020.22~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 11 May 2020 10:03:45 -0700

linux-signed-gcp-5.3 (5.3.0-1019.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1019.21~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 May 2020 11:46:11 -0600

linux-signed-gcp-5.3 (5.3.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1018.19~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Apr 2020 14:35:22 +0200

linux-signed-gcp-5.3 (5.3.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1017.18~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 11:59:09 -0700

linux-signed-gcp-5.3 (5.3.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.17~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 14:26:05 +0100

linux-signed-gcp-5.3 (5.3.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 22:20:55 -0400

linux-signed-gcp-5.3 (5.3.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1014.15~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 01:53:10 -0500

linux-signed-gcp-5.3 (5.3.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1013.14~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 11:43:39 +0000

linux-signed-gcp-5.3 (5.3.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1012.13~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Feb 2020 11:44:56 +0100

linux-signed-gcp-5.3 (5.3.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1010.11~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Dec 2019 02:47:42 -0500

linux-signed-gcp-5.3 (5.3.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1009.10~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 11:05:18 -0800

linux-signed-gcp-5.3 (5.3.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1008.9~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 15:00:20 +0100

linux-signed-gcp-5.3 (5.3.0-1007.7~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1007.7~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 Nov 2019 09:14:43 +0100

linux-signed-gcp-5.3 (5.3.0-1000.0) bionic; urgency=medium

  * Initial version.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 Nov 2019 09:05:47 +0100
