=== debian/control ===
Source: linux-signed-gcp-5.3
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-headers-5.3.0-1032-gcp (>= 5.3.0-1032.34~18.04.1),
Standards-Version: 3.9.4

Package: linux-image-5.3.0-1032-gcp
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp-5.3 (= 5.3.0-1032.34~18.04.1)
Description: Signed kernel image GCP
 A kernel image for GCP.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.3.0-1032-gcp-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.3.0-1032-gcp-dbgsym
Description: Signed kernel image GCP
 A link to the debugging symbols for the GCP signed kernel.
